﻿body.et_vertical_nav .container.et_search_form_container .et-search-form input{font-size:18px!important}

.woo_product_divi_layout #main-content .container{
    padding-top: 0;
    width: 100%;
    max-width: 100%;
}

.woo_product_divi_layout #main-content .container:before{
	display: none !important
}

#slider-wrapper .slider-caption {
  position: absolute;
  top: 15px;
  left: 15px;
  background: rgba(0, 0, 0, 0.7);
  padding: 10px;
  padding-left: 20px;
  box-shadow: black 5px 5px 0px black;
}

#slider-wrapper .slider-caption .slider-caption-title {
  font-family: "Noto Sans", sans-serif;
  font-size: 24px;
  margin-bottom: 5px;
}

#slider-wrapper .slider-caption .slider-caption-desc {
  font-family: "Noto Sans", sans-serif;
  font-size: 13px;
  font-weight: lighter;
  margin-bottom: 10px;
}
body,#top-nav #site-navigation a, #slider-wrapper .slider-caption .slider-caption-title,#slider-wrapper .slider-caption .slider-caption-desc { font-family: Noto Sans ;}
.woocommerce div.product p.price,.woocommerce div.product span.price{color:#77a464;font-size:1.25em}
.woocommerce div.product p.price ins,.woocommerce div.product span.price ins{background:inherit;font-weight:700;display:inline-block}
.woocommerce div.product p.price del,.woocommerce div.product span.price del{opacity:.5;display:inline-block}
.woocommerce ul.products li.product .price{color:#77a464;display:block;font-weight:400;margin-bottom:.5em;font-size:.857em}
.woocommerce ul.products li.product .price del{color:inherit;opacity:.5;display:inline-block}
.woocommerce ul.products li.product .price ins{background:0 0;font-weight:700;display:inline-block}
.woocommerce ul.products li.product .price .from{font-size:.67em;margin:-2px 0 0 0;text-transform:uppercase;color:rgba(132,132,132,.5)}
.twentysixteen .price ins{background:inherit;color:inherit}


.container-content-inner {
	display: inline-block;
	width: 100%;
}
#column1-content,#column1-content .container-content-inner {border-radius:10px 0 0 10px;}


.social-icons .filler {
	width:100%;
	height:0;
	font-size:0;
	vertical-align:top;
}

.searchta tr td.searcht1td      { width:190px; padding:10px 0; text-align:center}

.searchta tr.searchtatitle td.searcht1td:hover{ border-top:2px solid transparent}


.menu-level-2 .site-header-nav .pane-inner .pane-menu,
.menu-level-2 .site-header-nav .pane-inner .panel-menu {
  overflow-y: scroll;
  overflow-x: hidden;
  height: 100%;
  padding-bottom: 78px !important;
}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}
